<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230725_072843_producer_add_latitude_longitude
 */
class m230725_072843_producer_add_latitude_longitude extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'latitude', Schema::TYPE_FLOAT);
        $this->addColumn('producer', 'longitude', Schema::TYPE_FLOAT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'latitude');
        $this->dropColumn('producer', 'longitude');
    }
}
